package com.telpo.dipperposition.config;

import lombok.Getter;
import lombok.Setter;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

/**
 * @program: PositionConfig
 * @description: jwt设置
 * @author: linwl
 * @create: 2020-06-18 17:45
 */
@Getter
@Setter
@Configuration
public class PositionConfig {

  @Value(value = "${pos.ipPositionRequestPath}")
  private String ipPositionRequestPath;
  @Value(value = "${pos.ipPositionRequestKey}")
  private String ipPositionRequestKey;
  @Value(value = "${pos.centerProvince}")
  private String centerProvince;

}
