package com.telpo.dipperposition.config;

import lombok.Getter;
import lombok.Setter;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

/**
 * @program: NettyServerConfig
 * @description: jwt设置
 * @author: linwl
 * @create: 2020-06-18 17:45
 */
@Getter
@Setter
@Configuration
public class NettyServerConfig {

  @Value(value = "${position-server.serverAddr}")
  private String serverAddr;

  @Value(value = "${position-server.timeAsycPort:9011}")
  private String timeAsycServerPort;

  @Value(value = "${position-server.posAsycPort:9013}")
  private String posAsycServerPort;

  @Value(value = "${position-server.starsAsycPort:9012}")
  private String starsAsycServerPort;

}
